Initial Audio Slice

In stock
SKU: 1178-2433
Regular price $165.00 USD inc. VAT

IF YOU HAVE ORDERED THIS PRODUCT, CLICK THE LINK BELOW TO DOWNLOAD THE PLUGIN

DOWNLOAD / ACTIVATION LINK

When you order this product, your activation code will appear in your account.

Introducing Initial Slice, the ultimate loop slicer and beat making plugin that allows you to effortlessly slice, loop, reverse, pitch shift, and time stretch audio loops via a simple drag and drop function. In addition to this, Initial Slice features multiple piano rolls that enable you to create sequences with ease. The advanced drum sequencer and bass sequencer will help take your productions to the next level, and the playlist editor and 4 effect racks (each equipped with 11 high-quality built-in effects) will provide you with all the tools you need to create your masterpiece.

With a vast library of over 300 melodic trap, hiphop, drill, and rnb loops, drum patterns, and beat starters, Initial Slice is the result of collaborations between producers from all corners of the globe. Get started on your next hit today with Initial Slice!

Key Features:

  • Over 300 royalty free factory samples including beatstarters and drum patterns.
  • Main Editor which lets you slice, timestretch, pitchshift, loop, reverse and gate your samples.
  • 3 effect racks and 1 master rack
  • Built in Slice sequencer allowing you to program slice patterns
  • Built in advanced Drum Sequencer
  • Built in Bass Sequencer / Sample Player
  • Built in Playlist allowing you to create quick arrangements
  • Built in Sample Library allowing you to access your drum kits and sample packs in the box
  • Slice is powered by Zynaptics Artificial Intelligence-driven time-stretch algorithm ZTX which is one of the best the world has yet to offer and can handle multitimbral audio like no other.

System Requirements:

  • 4 Core CPU
  • 8 GB Ram
  • 64Bit VST or AU compatible Digital Audio Workstation
  • Windows: AAX, VST3, VST2 Plugin
  • Mac: AAX, Audio Unit, VST3, VST2 (Apple Silicon M1 / MacOS Monterey compatible)
  • Standalone Version for Windows and Mac
  • Minimum req. Mac Os 10.14 or later